package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJF9Response {

    @Parameter(name = "Data")
    java.util.List<MWFJF9Data> data();

    @Parameter(name = "VracenyVsechnyZaznamy")
    String vracenyVsechnyZaznamy();

}